<?xml version="1.0" encoding="UTF-8" ?>
<pairs bckg_color="0xf00ab4e" congra_text="Congratulations!">
 <pair fbtext="You're right!">
  <picture label="North" picture="" />
  <picture label="Sea" picture="" />
</pair>
<pair fbtext="That's right!">
  <picture label="children's" picture="" />
  <picture label="song" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="longer" picture="" />
  <picture label="and taller" picture="" />
</pair>
<pair fbtext="Good choice!">
  <picture label="take a" picture="" />
  <picture label="photo" picture="" />
</pair>
<pair fbtext="You're right!">
  <picture label="make" picture="" />
  <picture label="electricity" picture="" />
</pair>
 <pair fbtext="You're right!">
  <picture label="artificial" picture="" />
  <picture label="river" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="500 years" picture="" />
  <picture label="ago" picture="" />
</pair>
<pair fbtext="Very good!">
  <picture label="difficult" picture="" />
  <picture label="job" picture="" />
</pair>
</pairs>